» Ubuntu » Paket

Error

two or more packages specified (gcc-3.4 hardy)